body{
    background-color: #F5F8FA;
    color: #363531;
    font-size: 14px;
}

a{
    color: #363531;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* #tag1{
    position: absolute;
    top: 20px;
    left: 40px;
    border-radius: 15px;
    padding: 5px 10px;
    font-size: 14px;
    background-color: #C1E0B9;
    color: #3D3839;
    font-weight: 700;
} */

#level1{
    /* background-color: #AED6EA; */
    padding: 12px;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.15);
}

#level1-middle-search{
    margin-top: 28px;
    width: 95%;
    border: 0;
    padding: 10px 20px 5px;
    background-color: transparent;
    font-size: 20px;
    border-bottom: 2px solid #454444;
}

#level2-price-table{
    font-size: 14px;
    background-color: #2950A5;
    width: 100%;
}

#level2-price-table th{
    color: #fff;
}

.level2-grade{
    font-size: 12px;
    color: #607D8B;
    margin: 5px;
}

.level3-price-list{
    /* background-image: url("../../imgs/email-pattern.png"); */
    background-repeat: repeat;
    padding: 20px;
}

.level3-word{
    width: 245px;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    padding: 6px 12px;
}

.level-news-article{
    width: 500px;
    padding: 20px;
    background-color:#fff;
    margin: 0px 0px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
    border-radius: 5px;
}

.level-news-article-title{
    color: #000;
    font-weight: 700;
}


.level-news-article-abstraction{
    /* color: #455A64; */
    margin-top: 5px;
    margin-bottom: 20px;
}

.level-news-article-image{
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 20px;
}

.level-news-article-vendor{
    font-size: 14px;
    
}

.level-news-left-item{
    margin-bottom: 20px;
}


.level4-item{
    padding: 10px;
    background-color:#fff;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
    border-radius: 5px;
}

.level4-check-more{
    padding-top: 90px;
    padding-left: 20px;
    padding-right: 20px;
}

.level4-image{
    object-fit: cover;
    object-position: 50% 0;
    border-radius: 5px;
}

.level4-title{
    margin-top: 10px;
    color: #000;
    font-weight: 500;
}








